.map-interactive {
    position: relative;
    min-width: 1280px;
    text-align: center;
    width: 100%;
    height: 100%
}
@media screen and (max-width: 992px){
   .map-interactive{
       min-width: 260px;
       max-width: 320px;
   } 
   #map{
        padding: 20px 0 !important;
   }
   .about{
       margin-bottom: 10px;
       padding: 30px 0 !important;
   }
}


.map-interactive img {
    width: 100%;
    height: auto
}

.map-interactive svg {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.part {
    cursor: pointer;
    fill: #ff0033;
    opacity: .2;
    transition: all .35s ease
}

.link.active path {
    opacity: 1
}

.description {
    cursor: pointer;
    display: none;
    position: absolute;
    z-index: 10;
    box-sizing: border-box;
    width: 250px;
    padding: 20px;
    background-color: rgba(225, 225, 225, .9);
    text-align: left
}

.description h3 {
    font-size: 20px;
    margin: 0;
    margin-bottom: 10px
}

.description h4 {
    margin: 0;
    margin-bottom: 5px
}

.description p {
    margin: 0;
    margin-bottom: 7px
}

.description ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.description ul li a {
    margin-bottom: 5px;
    display: block;
    color: #000;
    text-decoration: none
}

.description ul li a:hover {
    color: #133d62
}

.description_btn {
    display: block;
    margin-top: 20px;
    width: 100%;
    padding: 16px 0;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    transition: background-color .25s ease;
    color: #fff;
    text-align: center;
    background-color: #133d62;
    border-radius: 25px
}

.description_btn:hover {
    background-color: #115c8a;
    color: #fff
}

.data-name {
    position: absolute;
    z-index: 10;
    width: 500px
}